body {
  font-family: 'Lato', sans-serif;
  overflow: hidden;
  overflow-y: scroll;
  background: url('../../repository/baseimg/bg_page.png');
  background-size: 100% auto;
}

.nav-item {
  text-align: center;
}

body nav {
  /*MDTGT CUSTOM*/
  position: fixed !important;
  top: 0px !important;
  width: 100%;
  z-index: 1000;
  background: none !important;
}

body nav.public {
  background: rgba(87, 129, 119, 0.5);
}


body nav.fix {
  background: url('../../repository/baseimg/bg_header2.png') bottom center !important;
  background-size: 100% 100% !important;
  border-bottom: 3px solid #FFFFFF;
}

body nav.fix.public {
  background: rgba(87, 129, 119, 0.97);
}


body nav .navbar-nav a {
  font-size: 11px !important;
}

.navbar-expand-md .navbar-nav .nav-link {
  padding-right: 1rem;
  padding-left: 1rem;
  font-size: 11px !important;
}

body nav.public .nav-link:hover {
  color: rgb(197, 175, 31) !important;
}

body nav .navbar-nav a.on {
  color: #7BB1A4 !important;
  font-weight: bold;
  text-decoration: underline;
}

body nav.public .navbar-nav a.on {
  color: rgb(9, 29, 54) !important;
}

.mtdgt_banner {
  position: relative;
  height: 145px;
  display: inline-block;
  margin-top: 150px;
}
.mtdgt_banner .quote-box {
  max-width: 455px;
  padding: 20px 0;
}
.mtdgt_banner h2 {
  font-family: 'Lato', sans-serif;
  font-weight: 700;
  color: #fff;
  font-size: 40px;
}
.mtdgt_banner .quote-box h2 span {
  color: #7BB1A4;
  font-size: 34px;
}
.mtdgt_banner .quote-box::before {
  content: "";
  position: absolute;
  height: 38px;
  width: 38px;
  left: 0;
  top: 0;
  background: url("../images/right-quote_verde.png");
  background-repeat: no-repeat;
}
.mtdgt_banner .quote-box::after {
  content: "";
  position: absolute;
  height: 38px;
  width: 38px;
  background: url("../images/left-quote_verde.png");
  background-repeat: no-repeat;
  right: 0;
  bottom: 0;
}
.mtdgt_banner a, a.top {
  color: #fff;
  border-color: #FFF;
  border-radius: 0;
  min-width: 150px;
}
.mtdgt_banner a:hover, a.top:hover {
  background: rgba(0, 150, 0, 0.3);
  border-color: #7BB1A4;
  color: #FFF;
}



h2 {
  font-family: 'Lato', sans-serif;
  font-weight: 700;
  font-size: 40px;
  margin-bottom: 0;
}

hr.subh2 {
  border-color: #fff;
  margin-top: 5px;
  border-width: 5px;
  max-width: 100px;
  margin-left: 0;
  border-radius: 5px;
}

hr.subh2.col2 {
  border-color: #7BB1A4;
}

.img-fluid {
  width: 100%;
}


.quote-box2 {
  color: #fff;
  max-width: 250px;
  position: relative;
  text-align: center;
  margin: auto;
  margin-bottom: 50px;
}
.quote-box2::before {
  content: "";
  position: absolute;
  height: 20px;
  width: 20px;
  left: 0;
  top: -10px;
  background: url("../images/right-quote-white.png");
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
.quote-box2::after {
  content: "";
  position: absolute;
  height: 20px;
  width: 20px;
  background: url("../images/left-quote-white.png");
  background-repeat: no-repeat;
  right: 0;
  bottom: -10px;
  background-size: 100% 100%;
}

.card {
  border: none;
  background: transparent;
}

.card .card-body {
  background: #DCF5FC;
  border-radius: 15px;
  padding: 30px 20px;
      padding-bottom: 30px;
  margin-top: 30px;
  padding-bottom: 50px;
}

.card .card-body::before {
  content: "";
  position: absolute;
  border: 20px solid #DCF5FC;
      border-top-color: rgb(220, 245, 252);
      border-right-color: rgb(220, 245, 252);
      border-bottom-color: rgb(220, 245, 252);
      border-left-color: rgb(220, 245, 252);
  border-color: transparent transparent #DCF5FC transparent;
  margin-top: -70px;
  text-align: center;
  margin-left: -15px;
}


.col1 {
  color: #c447ae !important;
}

.bord1 {
  border: 1px solid #c447ae !important;
}


hr.subh2_1 {
  border-color: #c447ae;
  margin-top: 5px;
  border-width: 5px;
  max-width: 100px;
  margin-left: 0;
  border-radius: 5px;
}


.col2 {
  color: #7BB1A4;
}

a.interview {
  color: #c447ae !important;
  border-color: #c447ae !important;
  border-radius: 0 !important;
  min-width: 150px !important;
}

a.interview:hover {
  color: #FFFFFF !important;
  border-color: #c447ae !important;
  border-radius: 0 !important;
  min-width: 150px !important;
  background: #c447ae !important;
}



a.col2, .btn.col2 {
  color: #7BB1A4 !important;
  border-color: #7BB1A4 !important;
  border-radius: 0 !important;
  min-width: 150px !important;
}

a.col2:hover, .btn.col2[state="ON"]:hover {
  color: #FFFFFF !important;
  border-color: #7BB1A4 !important;
  border-radius: 0 !important;
  min-width: 150px !important;
  background: #7BB1A4 !important;
}

.btn.col2[state="OFF"]:hover {
  color: #7BB1A4 !important;
  border-color: #7BB1A4 !important;
}


.navbar-brand img {
  max-width: 110px;
}

.open_box {
  padding-bottom: 6px;
  padding-top: 6px;
  cursor: pointer;
  border: 0px solid #000;
}


.hidden_box {
  overflow: hidden;
  height: 0px;
  margin-left: 0px;
  border: 0px solid #000;
  padding-top: 0px;
  padding-bottom: 0px;
  -webkit-transition: height 0.5s ease;
  -moz-transition: height 0.5s ease;
  -o-transition: height 0.5s ease;
  -ms-transition: height 0.5s ease;
  transition: height 0.5s ease;
  width: 100%;
  position: relative;
  background: none;
}

.box_cnt {
  width: 96%;
  margin-left: 2%;
}


.embed-container {
    --video--width: 1920;
    --video--height: 1080;

    position: relative;
    padding-bottom: calc(var(--video--height) / var(--video--width) * 100%); /* 41.66666667% */
    overflow: hidden;
    max-width: 100%;
    background: black;
}

.embed-container iframe,
.embed-container object,
.embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.mtdgt_bgpopup {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    background: rgba(0, 8, 0, 0.5);
    display: none;
    z-index: 1010;
}

.mtdgt_popup {
    position: fixed;
    width: 560px;
    height: 280px;
    top: 180px;
    left: calc((100% - 560px)/2);
    background: #FFFFFF;
    border: 1px solid #CCCCCC;
    border-radius: 10px;
}

.mtdgt_popup_cnt {
    position: relative;
    width: 90%;
    margin-top: 40px;
    text-align: center;
    margin-left: 5%;
    font-size: 15px;
    font-size: 14px;
}

.mtdgt_popup_cnt b {
  font-size: 20px;
}

.mtdgt_popup_button {
  text-align: center;
}

.mtdgt_popup_button .btn {
  font-size: 13px;
  width: auto;
  border-radius: 20px;
  width: 235px;
  margin-top: 40px;
}

.mr-50 {
  margin-right: 50px;
}

.box_language {
  position: relative;
  width: 90px;
  height: 25px;
  float: right;
  margin-left: 50px;
}

.box_language img {
  width: 20px;
  margin-left: 7px;
  float: left;
}

.f_rg {
  float: right;
}

.btn[state="OFF"] {
  opacity: 0.4;
}


.passwordBox {
  position: relative;
  width: 100%;
}

.passweye {
  position: absolute;
  width: 30px;
  top: 3px;
  right: 10px;
  height: 30px;
  cursor: pointer;
  background: url(../images/eyepassw.png) center top no-repeat;
  background-size: 30px;
}

.passweye[st="on"] {
  background: url(../images/eyepassw.png) center bottom no-repeat;
  background-size: 30px;
}

@media (max-width: 1024px) {

    .box_language {
        margin-left: 20px;
    }

    .box_language img {
        width: 16px;
        margin-left: 4px;
    }
}


@media (max-width: 767px) {
  body nav .navbar-nav {
    margin-left: 0 !important;
    max-width: 100% !important;
  }

  .navbar-collapse.show {
     background: rgba(9, 29, 54, 0.9);
  }

  .mtdgt_popup {
      position: fixed;
      width: 90%;
      height: 400px;
      top: 10%;
      left: 5%;
  }

  .box_language {
    margin-top: 10px !important;
    margin-bottom: 10px;
    margin-right: 10px;
  }

  .box_language img {
    width: 20px;
    margin-left: 7px;
    float: left;
  }


  body {
    background: url('../../repository/baseimg/bg_page.png') right top;
    background-size: 200%;
  }

  .sm_hide {
    display: none;
  }

  .col-xs-6 {
    width: 50% !important;
  }
  
}



.mt-20 {
  margin-top: 20px;
}

.mb-20 {
  margin-bottom: 20px;
}

.form-control.sel {
  background-color: #FFCC00;
}

.cd_page_loader {
  position: fixed;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  z-index: 9999;
  background: url(../images/load-icon.gif) center no-repeat #fff;
  background-size: 100px;
  opacity: 0.6;
}

.navbar>.container, .navbar>.container-fluid {
  /*position: relative;*/
}

#user_block {
  position: absolute;
  width: 100%;
  height: 28px;
  bottom: -28px;
  left: 0px;
  background: #91d4f6e1;
  padding-left: 10px;
  padding-right: 10px;
  color: #FFFFFF;
  border-top: 1px solid #91d4f6e1;
  border-bottom: 1px solid #91d4f6e1;
}

#user_block a {
  color: #FFFFFF !important;
  text-decoration: none;
}

.label_preview {
  width: 80px;
  top: 0px;
  right: 10px;
  background: #FFCC00;
  text-align: center;
  color: #333333;
  font-size: 12px;
  opacity: 0.7;
}

.draggerli {
  cursor: move;
  width: 100%;
  border: 1px dashed #000000;
  float: left;
}

.rowbg {
  background: url(../../repository/baseimg/bg_footer.png) center no-repeat;
  background-size: 100% 100%;
  padding-top: 10px;
  padding-bottom: 10px;
  margin-top: 100px;
}

.img_iperboreal {
  height: 25px;
}

.logosintesi {
  margin-top: 20px;
  max-width: 220px;
}

.elixir_images {
  position: absolute;
  width: 450px;
  height: 450px;
  left: calc((100% - 450px)/2);
  bottom: 40px;
  background: url('../../repository/baseimg/elixir_image.png') center no-repeat;
  background-size: auto 100%;
}

.boxtit {
  background: url(../../repository/baseimg/bg_footer.png) center no-repeat;
  background-size: 100% 100%;
  padding-top: 10px;
  padding-bottom: 10px;
  margin-top: 100px;
}


.boxtit .ico {
  width: 30px;
  margin-top: 6px;
  margin-bottom: 6px;
  margin-right: 15px;
}

.boxtit h1 {
  color: #FFFFFF;
  font-size: 27px;
  margin-top: 15px;
  font-weight: bold;
}

.intcolor {
  color: #FFFFFF;
  margin-bottom: 30px;
  background: #33333390;
  padding: 15px;
}

.intcolor2 {
  color: #FFFFFF;
  margin-bottom: 14px;
  background: url(../../repository/baseimg/bg_row.png) center no-repeat;
  background-size: 100% 100%;
  padding: 15px;
  font-size: 13px;
}

.listc {
  display: table;
}

.listc .intcolor2 {
  display: inline-table;
}

.icofaq {
  width: 40px;
  height: 40px;
  float: left;
  margin-right: 0px;
  margin-left: 50px;
  background: url('../../repository/baseimg/ico_section.png') left center no-repeat;
  background-size: 30px;
}

.icovideo {
  width: 65px;
  height: 65px;
  float: left;
  margin-right: 0px;
  margin-left: 50px;
  background: url('../../repository/baseimg/ico_video_element.png') left center no-repeat;
  background-size: 100%;
  z-index: 1;
}
.icodoc2 {
  width: 65px;
  height: 65px;
  float: left;
  margin-right: 0px;
  margin-left: 50px;
  background: url('../../repository/baseimg/doc_ico.png') left center no-repeat;
  background-size: 100%;
  z-index: 1;
}


.icopdf {
  width: 65px;
  height: 65px;
  float: left;
  margin-right: 0px;
  margin-left: 50px;
  background: url('../../repository/baseimg/ico_pdf_element.png') left center no-repeat;
  background-size: 100%;
  z-index: 1;
}

.icolink {
  width: 65px;
  height: 65px;
  float: left;
  margin-right: 0px;
  margin-left: 50px;
  background: url('../../repository/baseimg/ico_link_element.png') left center no-repeat;
  background-size: 100%;
  z-index: 1;
}



.icodoc {
  width: 25px;
  height: 25px;
  float: left;
  margin-right: 10px;
  margin-left: 50px;
  background: url('../../repository/baseimg/doc_ico.png') left center no-repeat;
  background-size: 100%;
  z-index: 1;
  margin-top: 5px;
}
.titledoc {
  width: calc(100% - 140px);
  float: left;
  font-size: 16px;
  color: #333333;
  padding-top: 8px;
  padding-bottom: 6px;
  font-weight: bold;
  background: #EFEFEF;
  padding-left: 20px;
}
.titledoc a {
  text-decoration: none;
  color: #333333;
}

.icovid {
  width: 25px;
  height: 25px;
  float: left;
  margin-right: 10px;
  margin-left: 50px;
  background: url('../../repository/baseimg/ico_vid.png') left center no-repeat;
  background-size: 100%;
  z-index: 1;
  margin-top: 5px;
}




.titlefaq {
  width: calc(100% - 140px);
  float: left;
  font-size: 16px;
  color: #FFF;
  padding-top: 8px;
  padding-bottom: 6px;
  font-weight: bold;
  background: url('../../repository/baseimg/bg_faq.png') left center no-repeat;
  background-size: 100% 100%;
  padding-left: 20px;
  
}

.titlevideo {
  width: calc(100% - 140px);
  float: left;
  font-size: 16px;
  color: #FFF;
  padding-top: 22px;
  padding-bottom: 6px;
  font-weight: bold;
  background: url('../../repository/baseimg/bg_faq.png') left center no-repeat;
  background-size: 100% 100%;
  padding-left: 20px;
  margin-left: 6px;
  z-index: 0;
}

.titlevideo a {
  color: #FFF !important;
}